﻿@charset "utf-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption{margin:0;padding:0;}
p,blockquote,q,pre,address,hr,code,samp,dl,ol,ul,form,table,fieldset,menu{margin-bottom:1.5em;line-height:1.5;}
html{font-size:100%;}
/* body{font-family:georgia,times,serif;font-size:.875em;} */
body{font-family:arial,helvetica,sans-serif;font-size:.875em;}
article h1{font-size:3em;line-height:1.1;margin-bottom:.238em;}
article h2{font-size:2em;line-height:1.15;margin-bottom:.357em;}
article h3{font-size:1.5em;line-height:1.2;margin-bottom:.476em;}
article h4,article h5,article h6{margin-bottom:.571em;}
article h4{font-size:1.25em;line-height:1.25;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
code,kbd,pre,samp,tt{font-family:"andale mono",consolas,monaco,"lucida console","courier new",courier,monospace;line-height:1.3;}
pre{white-space:pre-wrap;}
abbr,acronym,dfn{border-bottom:1px dotted;cursor:help;font-variant:normal;font-style:normal;}
var{font-style:normal;}
center{text-align:center;}
a:focus{outline:1px dotted;}
img{border:0;}
ul.list{list-style:disc outside none;}
ol.list{list-style:decimal outside none;}
.list li{margin-left:2em;}
.list li ul,.list li ol{margin-bottom:0;}
dd{margin-bottom:1em;}
hr{border:0;border-bottom:1px solid;}
big{font-size:1.25em;}
small,sub,sup{font-size:.85em;}
sub,sup{line-height:1;}
sub{vertical-align:bottom;}
sup{vertical-align:top;}
del,s,strike{text-decoration:line-through;}
ins{text-decoration:none;border-bottom:1px dotted;}
bdo{border-bottom:1px dotted;}
u{text-decoration:underline;}
fieldset{padding:1em;}
legend{font-weight:bold;padding:0 .25em;}
input,textarea,select,button{font-size:1em;}
input[type=button],input[type=file],input[type=image],input[type=reset],input[type=submit],button[type=button],button[type=reset],button[type=submit]{line-height:1;}
input[type=text],input[type=password],textarea{padding:1px;}
textarea{text-align:left;line-height:1.25;}
table.hyou{border-collapse:collapse;border-spacing:0;border:0;line-height:1.3;}
.hyou caption,.hyou th,.hyou td{text-align:left;vertical-align:top;}
.hyou th,.hyou td{border:1px solid;padding:.5em 1em;}
.hyou caption{padding-bottom:1em;}
h1,h2,h3,h4,h5,h6,strong,b,dt,th{font-weight:bold;}
h5,h6{font-size:1em;}
em,i,blockquote,q,cite{font-style:italic;}

section,article,aside,hgroup,header,footer,nav,figure,figcaption,summary{display: block;}
/* behavior:url(js/PIE.htc); */

table{ font-size:92%;}

br{letter-spacing:normal;}
img{vertical-align:middle;}
body{font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Meiryo,"メイリオ",sans-serif;}
img.pict,
article .mt-image-none,
article .mt-image-center,
article .mt-image-left,
article .mt-image-right{background-color:#FFFFFF;}
.r{ float: right;display:inline; width:49%;}
.l{ float: left;display:inline; width:49%;}

fieldset {border:0 none;}


/** link **/
a:link			{text-decoration:none;color:#000;}
a:hover			{text-decoration:none;color:#000;}
a:active		{text-decoration:none;color:#000;}
a:visited		{text-decoration:none;color:#000;}

footer a:link			{color:#7d7d7d;}
footer a:hover			{color:#7d7d7d;}
footer a:active			{color:#7d7d7d;}
footer a:visited		{color:#7d7d7d;}


/** base **/
html,body,.all{min-height:650px;}
html{background:#fff;overflow-y:scroll}
body{background:#fff;text-align:center;color:#000;padding:0;}
.c{text-align:left;}

.all,header,footer,article,section,.c,.m,.s,.cf{/zoom:1;}
.all:after,header:after,footer:after,article:after,section:after,.c:after,.m:after,.s:after,.cf:after{content:'';display:block;clear:both;}


/** footer **/
footer{color:#7d7d7d;font-size:10px;padding: 30px 0;margin:30px auto 0; border-top:1px #8a8a8a dotted; width:920px; clear:both;}
footer .link{text-align:center;padding: 0 0 20px 0;}
 footer .link a{margin:0 4px;}
footer .copy{float:left;width:40%;text-align:left;margin:0;padding:0;}
footer .menu2{float:right;width:59%;text-align:right;margin:0;padding:0;}
 footer .menu2 a {margin:0 3px;}

.oshover {padding:10px 10px 0 10px;font-size:83%;text-align:center;display:none;}
.bloghover{padding:10px 10px 0 10px;display:none;}
.onlineshop .oshover {padding:0;font-size:100%;text-align:center;display:block;}

.noco footer .noco img,
.noll footer .noll img,
.fred footer .fred img,
.fang footer .fang img,
.cafe footer .cafe img,
.onlineshop footer .onsh img,
.out footer .outl img{opacity:.3;filter:alpha(opacity=30);-moz-opacity:0.30;-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";}

.noco footer .noco,
.noll footer .noll,
.fred footer .fred,
.fang footer .fang,
.cafe footer .cafe,
.onlineshop footer .onsh,
.out footer .outl{cursor:default;}



/* top blog */
 .blogintro{margin:0 0 10px 0;height:71px;}
  .blogintro .bloglink {display:block;height:70px;}
  .blogintro .bloglink:hover {background:#fcfcfc;}
 .blogintro .blogicon {float:left;padding:0 10px 5px 0;width:70px;height:70px;}
  .blogintro .blogblname {display:none;margin:0 0 0 0;}
   .blogintro .blogblname img {  }
  .blogintro .blogname { font-size:108%;color:#2b376e;font-weight:bold;}
  .blogintro .blogauthor { font-size:68%;color:#2b376e; margin:0 0 2px 5px;}
  .blogintro .blogentrytitle { color:#999;font-size:68%;}
   .blogintro .blogentrytitle span { }
    .blogintro .blogentrytitle span time {  }


